.ttnews {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px; 
	font-weight: bold; 
	color: #b91d06; 
	text-decoration: none;
}

.white {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.gray {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	text-decoration: none;


}
a.gray:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.gray:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #848585;
	text-decoration: underline;
}
.dl {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #666666;
	height: 18px;
	border: 1px solid #FEBA52;
	width: 81px;
	background-image: url(image/bbs_bj02.gif);


}
.ju {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF8C23;
	text-decoration: none;

}
a.ju:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF8C23;
	text-decoration: none;
}
a.ju:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FEBD82;
	text-decoration: underline;
}
.hei {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;


}
a.hei:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
}
a.hei:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #BB0000;
	text-decoration: underline;
	line-height: normal;

}
.zi14px {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 26px;


}
.red14 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: normal;
	color: B91D06;
	text-decoration: none;
}

.red {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: normal;
	color: B91D06;
	text-decoration: none;
}
a.red:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: normal;
	color: B91D06;
	text-decoration: none;
}
a.red:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: normal;
	color: B91D06;
	text-decoration: underline;
}
a.zi14px:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.zi14px:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.bt {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	line-height: normal;
	color: #2479C1;
	text-decoration: none;
}
.blue {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: normal;
	color: #2479C1;
	text-decoration: none;
}
.blue12 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: normal;
	color: #2479C1;
	text-decoration: none;
}
.gray14 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	text-decoration: none;


}
a.gray14:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.gray14:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #2479C1;
	text-decoration: underline;
}
